Subject: Help with culture please (newbie)

From: [email-masked] (Jeffrey Ehlinger)
Date: Wed, 12 Oct 1994 15:44:11 GMT

My professor got some spores for Christmas this past year
 and he asked me to start them for him.
	The instructions were in Russian, so we first had to have them
translated. The species is "Boletus Edgilus" (the spelling could be wrong).
	After two weeks, there is many white moldy looking patches on\
the leaf mediumm. I have two trays that are being used. I have      
lowered the moisture content on one of them to try to get rid of
the mold looking stuff.
	I wonder is this the form the mycelium takes ?
	Is that what I'm seeing.?
In two weeks, I will cut large holes in the plastic bag keeping the
moisture in, then hopefully I will get some results.
	Please e-mail me if you have any idea on how to 
culture Boletus edgilus.
-Jeff
PS- the medium should have been completely sterilized when I 
autocl;aved it at 120C for twenty minutes.

---

From: [email-masked] (Richard Winder)
Date: Thu, 13 Oct 1994 16:22:39 GMT

>translated. The species is "Boletus Edgilus" (the spelling could be wrong).

Probaby Boletus edulis = cep = steinpilz, etc. = a fungus (basidiomycete)
(this fungus forms symbiotic relationships with trees (mycorrhizae) and
the sexual fruiting body is a large mushroom with pores, not gills.

>	I wonder is this the form the mycelium takes ?

Sounds right for a fungus.  The mycelium is a mass of thread-like cells
which represents the vegetative phase in the life cycle of many fungi.  The 
B. edulis mycelium that I have cultured is  white and cottony.  Doesn't rule 
out the possibility of a contaminant, though.

>	Please e-mail me if you have any idea on how to 

It would be nice if you could post the details of the Russian culture method.
The only method I've seen reported in the literature involves the use of
Hagem/Modess medium (see Pantidou, M. 1961. Cultural studies of Boletaceae.
Gyrodon Merulioides and four species of Boletinus. Canadian Journal of Botany
39:1149-1162.)

It also grows fairly well, at least at first, on malt extract agar amended 
with about .1% (or so) yeast extract.  I imagine you need a pretty big petri 
dish to get a fruiting body though :-)		-RSW

  RICHARD WINDER                    Title: Research Scientist
  Canadian Forest Service           Phone: (604) 363-0773
  Victoria, B.C.                    Internet: [email-masked]

---

From: [email-masked] (Dennis Gaunt)
Date: 13 Oct 1994 18:44:05 GMT

Jeffrey Ehlinger ([email-masked]) wrote:

: 	My professor got some spores for Christmas this past year
:  and he asked me to start them for him.
: 	The instructions were in Russian, so we first had to have them
: translated. The species is "Boletus Edgilus" (the spelling could be wrong).
: 	After two weeks, there is many white moldy looking patches on\
: the leaf mediumm. I have two trays that are being used. I have      
: lowered the moisture content on one of them to try to get rid of
: the mold looking stuff.
: 	I wonder is this the form the mycelium takes ?
: 	Is that what I'm seeing.?
: In two weeks, I will cut large holes in the plastic bag keeping the
: moisture in, then hopefully I will get some results.
: 	Please e-mail me if you have any idea on how to 
: culture Boletus edgilus.
: -Jeff
: PS- the medium should have been completely sterilized when I 
: autocl;aved it at 120C for twenty minutes.
Do you mean Boletus edulis?  Those white moldy looking patches are 
probably the fungus that you "planted".  
--
----------------------------------------------------------------------
| Dennis D. Gaunt                   | Internet: [email-masked] | 
| The University of Iowa            |    Voice: (319) 335-4500       |
| Oakdale Research Campus           |      FAX: (319) 335-4555       |
| Iowa City, Iowa  52242            |                                |
----------------------------------------------------------------------